/* No comment provided by engineer. */
"1 Min:" = "1 min :";

/* No comment provided by engineer. */
"1 Minute:" = "1 minute :";

/* No comment provided by engineer. */
"5 Min:" = "5 min :";

/* No comment provided by engineer. */
"5 Minutes:" = "5 minutes :";

/* No comment provided by engineer. */
"15 Min:" = "15 min :";

/* No comment provided by engineer. */
"15 Minutes:" = "15 minutes :";

/* No comment provided by engineer. */
"Active:" = "Actif :";

/* Bytes */
"B" = "o";

/* Bytes per scond */
"B/s" = "o/s";

/* bits per second */
"bps" = "bps";

/* No comment provided by engineer. */
"bps in:" = "bps entrée :";

/* No comment provided by engineer. */
"bps out:" = "bps sortie :";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"CPU System:" = "CPU Système :";

/* No comment provided by engineer. */
"CPU Utilisation (%)" = "Utilisation CPU (%)";

/* No comment provided by engineer. */
"CPU:" = "CPU :";

/* No comment provided by engineer. */
"CPUSetter" = "CPUSetter";

/* No comment provided by engineer. */
"Current:" = "En cours :";

/* No comment provided by engineer. */
"Disable throttling" = "Désactiver la limitation";

/* No comment provided by engineer. */
"Disk I/O" = "E/S disque";

/* No comment provided by engineer. */
"Disk Read(kB/s):" = "Lecture disque (ko/s) :";

/* No comment provided by engineer. */
"Free:" = "Libre :";

/* Gigabytes (base 1024) */
"GiB" = "Gio";

/* No comment provided by engineer. */
"GPU Usage" = "Usage du GPU";

/* No comment provided by engineer. */
"GPU:" = "Processeur graphique (GPU) :";

/* No comment provided by engineer. */
"Graph" = "Graphique";

/* No comment provided by engineer. */
"Idle:" = "Au repos :";

/* No comment provided by engineer. */
"ifconfig" = "ifconfig";

/* No comment provided by engineer. */
"In:" = "Entrée :";

/* No comment provided by engineer. */
"Inactive:" = "Inactif :";

/* No comment provided by engineer. */
"Legend" = "Légende";

/* No comment provided by engineer. */
"Limited" = "Limité";

/* No comment provided by engineer. */
"Load Average" = "Charge moyenne";

/* No comment provided by engineer. */
"Load Average:" = "Charge moyenne :";

/* No comment provided by engineer. */
"Memory Usage" = "Mémoire utilisée";

/* No comment provided by engineer. */
"My Procs:" = "Processus utilisateur :";

/* No comment provided by engineer. */
"Network I/O" = "E/S réseau";

/* No comment provided by engineer. */
"Never" = "Jamais";

/* No comment provided by engineer. */
"Other:" = "Autres :";

/* No comment provided by engineer. */
"Out:" = "Sortie :";

/* No comment provided by engineer. */
"Owned by me:" = "Appartenant à moi :";

/* No comment provided by engineer. */
"Peak:" = "Pointe :";

/* No comment provided by engineer. */
"PID Control" = "Contrôle de PID";

/* No comment provided by engineer. */
"Possible performance degradation" = "Dégradation possible de la performance";

/* No comment provided by engineer. */
"Power" = "Puissance";

/* No comment provided by engineer. */
"Power (W)" = "Puissance (W)";

/* No comment provided by engineer. */
"Power:" = "Puissance :";

/* No comment provided by engineer. */
"Preferences…" = "Préférences…";

/* No comment provided by engineer. */
"Process Counts" = "Nbre de processus";

/* No comment provided by engineer. */
"Processes" = "Processus";

/* No comment provided by engineer. */
"Processes:" = "Processus :";

/* No comment provided by engineer. */
"Read:" = "Lire :";

/* No comment provided by engineer. */
"Read/sec:" = "Lectures/s :";

/* No comment provided by engineer. */
"Select Columns" = "Sélectionner les colonnes";

/* No comment provided by engineer. */
"System CPU: (%)" = "CPU Système : (%)";

/* No comment provided by engineer. */
"System CPU:(%)" = "CPU Système : (%)";

/* No comment provided by engineer. */
"System Memory:" = "Mémoire Système :";

/* No comment provided by engineer. */
"System:" = "Système :";

/* No comment provided by engineer. */
"Throttling is enabled by default. If you disable throttling, you may experience increased overheads and suffer system performance degradation." = "A priori la limitation est activée. En désactivant la limitation, on risque une augmentation de la charge et une dégradation des performances du système.";

/* No comment provided by engineer. */
"Total Disk I/O:" = "Total E/S disque :";

/* No comment provided by engineer. */
"Total Network I/O:" = "Total E/S réseau :";

/* No comment provided by engineer. */
"Total:" = "Total :";

/* No comment provided by engineer. */
"Update" = "Mettre à jour";

/* No comment provided by engineer. */
"User:" = "Utilisateur :";

/* No comment provided by engineer. */
"Util(%): CPU" = "Util (%) : CPU";

/* No comment provided by engineer. */
"Utilisation:" = "Utilisation :";

/* No comment provided by engineer. */
"Utilisation(%):" = "Utilisation (%) :";

/* No comment provided by engineer. */
"Volumes" = "Volumes";

/* No comment provided by engineer. */
"VRAM Used:" = "VRAM utilisée :";

/* No comment provided by engineer. */
"Wired:" = "Résidente :";

/* No comment provided by engineer. */
"Write:" = "Écrire :";

/* No comment provided by engineer. */
"Write(kB/s):" = "Écriture (ko/s) :";

/* No comment provided by engineer. */
"Write/sec:" = "Écriture/s :";

